
/* lv - 0
-----------------------------------*/
.ja-megamenu ul.level0 li.mega a.mega {
    padding: 15px 18px;
}

.ja-megamenu ul.level0 li.active > a {
  background: url(images/mainnav-active-bg.gif) repeat-x left top #1b212a;
  color: #fff !important;
}

/* lv - 1 and below
-----------------------------------*/
.ja-megamenu ul.level1 li.mega a.mega
{
    color: #BBC0C8;
}